/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.1
Template:       traveler
*/

.elementor-kit-16567 {
    --e-global-color-primary: var( --link-color ); /* Your custom color */
}
body header .header #main-menu > li > a {
  color: #333;
  text-transform: none;
}
@media screen and (min-width: 767px) AND (max-width: 1350px) {
 body header .header #main-menu > li > a{
  padding: 35px 10px;
 }
  
}

@media screen and (min-width: 767px) {
  .elementor-7414 .elementor-element.elementor-element-1a050ed9:not(.elementor-motion-effects-element-type-background), .elementor-7414 .elementor-element.elementor-element-1a050ed9 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-size: 100% auto;
  }
}

@media screen and (max-width: 500px) {
  .st-banner-search-form .multi-search {
    display: block;
    column-count: 2;
  }
  .st-banner-search-form .multi-search .nav-item a{
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
  }

  .elementor-7414 .elementor-element.elementor-element-1a050ed9{
    padding: 70px 0px 90px 0px;
  }
  .elementor-7414 .elementor-element.elementor-element-1a050ed9:not(.elementor-motion-effects-element-type-background), .elementor-7414 .elementor-element.elementor-element-1a050ed9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-position: -273px -205px;
    /* background-size: 951px auto; */
  }

  .st-banner-search-form.style_1 .tab-content{
    box-shadow: 0px 4px 8px -2px gray;
  }
}

@media screen and (max-width: 400px) {
  .st-banner-search-form .multi-search .nav-item a{
    font-size: 90%;
  }
}

#st-content-wrapper .st-description, .st-page-default p, .st-page-default p span, .st-page-default h5, .st-page-default table, .st-page-default li{
    color: #333;
    font-size: 1rem!important;
}

.st-list .dropdown.dropdown-minicart{
    display:none;
} 

* {
  font-family: "Poppins", Sans-serif;
}
.elementor-7448 .elementor-element.elementor-element-54f1176 .elementor-heading-title, .elementor-7448 .elementor-element.elementor-element-346b563c .elementor-heading-title{
  font-size: 14px !important;
  font-family: "Poppins", Sans-serif;
  font-weight: 500;
  color: #1A2B48;
}

.dd-mini select {
  max-width: 100%;
}

.search-form form .dd-mini .form-group  .date-wrapper{
  padding-left:0px;
}

.elementor-7414 .elementor-element.elementor-element-5706929 .elementor-heading-title{
  color:var( --main-color );
}

.elementor-widget-heading .elementor-heading-title {
  color:var( --main-color );
}

@media screen and (min-width: 767px) {
  .st-header-2 header#header .header{
    background-color: rgba(120,120,120,0.43);
  }
}
